@CHARSET "UTF-8";

body
{
	font: normal 11px/15px Tahoma, Arial, Helvetica, sans-serif;
	color: #6B6A6A;
}

hr.clearer
{
	clear: both;
	border: none;
}

.left
{
	float:left;
}

.right
{
	float:right;
}

.text_right
{
	text-align:right;
}
	
.clear
{
	clear:both;
}

.hide
{
	display:none;
}	

a
{
	text-decoration: none;
}

img
{
	border: none;	
}


#vts
{
	height: 100%;
	width: 100%;
	text-align: center;
}

#document
{
	position: relative;
	z-index: 1;
	width: 980px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
}

#document .top .vts_logo
{

	background: url('../img/vts_logo.gif') no-repeat;
	background-position:center center;
	
	height:99px;
	width: 300px;
	
	display:block;
}

h1.logo
{
	height: 99px;
	width: 300px;
	display: block;
	float: left;
	
	padding:0px;
	margin:0px;
}

#top_right_box
{
	width: 680px;
}

#top_right_box .top_flags
{
	height:30px;
	padding-top:10px;
}

#top_right_box .top_flags .flag
{
	width:23px;
	height:14px;
	margin-left:10px;
	display:block
}

#top_right_box .top_flags .flag span
{
	display: none;
}

#top_right_box .top_flags .f_pl
{
	background: url('../img/pl.gif') no-repeat;
}

#top_right_box .top_flags .f_de
{
	background: url('../img/de.gif') no-repeat;
}

#top_right_box .top_flags .f_en
{
	background: url('../img/en.gif') no-repeat;
}

#top_right_box .top_flags .f_ru
{
	background: url('../img/ru.gif') no-repeat;
}

#top_right_box .top_search .search_l
{
	
	background: url('../img/search_bg_left.gif') no-repeat;
	height:38px;
	width:14px;
}

#top_right_box .top_search .search_c
{
	
	background: url('../img/search_bg_center.gif') repeat-x;
	height:38px;
	
	padding-top:10px;
}

#top_right_box .top_search .search_r
{
	
	background: url('../img/search_bg_right.gif') no-repeat;
	height:38px;
	width:13px;
	
}

#top_right_box .top_search .search
{
	
	/*background: url('../img/search_txt.gif') no-repeat;*/
	height:19px;
	/*width:93px;*/
	/*background-position: center center;*/
	/*font: 15px arial;*/
	/*color:#230c00;*/
}
	
#top_right_box .top_search .aSearch
{
	
	background: url('../img/search.gif') no-repeat;
	background-position: center center;
	height:18px;
	width:56px;
	display:block;
}
	
#top_right_box .top_search input
{
	
	border: 1px solid #cdcbc9;
	color: #6b6a6a;
	
	margin: 0px 5px;
	font: 11px arial;
}

#document .menu
{
	clear: both;
	height:27px;
}

#document .menu .menu_item
{
	
	width:145px;
	height:27px;
}
	
#document .menu .item1
{
	
	background: url('../img/item1.gif') no-repeat;
}

#document .menu .item2
{
	
	background: url('../img/item2.gif') no-repeat;
}

#document .flash
{
	
	width:980px;
	height:356px;
	
	/*background: url('../img/flash.jpg') no-repeat;*/
}

#document .header .navigator
{
	float: right;
	width: 155px;
	padding: 0 35px 0 0;
}

#document .header .navigator h3
{
	width: 100%;
	height: 21px;
	margin: 28px 0 35px 0;
	padding: 0;
	background: no-repeat 0 0;
}

#document .header .navigator h3 span
{
	display: none;
}

#document .header .navigator p
{
	margin: 0;
	padding: 0 0 5px 0;
	font: bold 10px/13px Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}

#document .header .navigator select
{
	width: 155px;
	font: normal 11px/100% Tahoma, Arial, Helvetica, sans-serif;
}

#document .header .navigator div.remember
{
	padding: 5px 0 5px 0;
}

#document .header .navigator div.remember input
{
	margin-left: 0;
	vertical-align: middle;
}

#document .header .navigator a.submit
{
	float: right;
	display: block;
	width: 27px;
	height: 18px;
	background: url('../img/navigatorSubmit.png') no-repeat 0 0;
}

#document .header .navigator a.submit span
{
	display: none;
}
#document .header .navigator div.remember label
{
	font: normal 9px/100% Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
}
#document .footer
{
	clear: both;
	border-bottom:1px solid #E5E5E5;
	border-top:1px solid #E5E5E5;
}	

#document .footer .stopka
{
	
	font: 9px Tahoma;
	color:#270d00;
	line-height:27px;
}

#top_right_box .top_flags .flag
{
	display: none;
}
